/*  Style sheet with no background image. Version 040903
Style works in the www.kiwizone.org family of web sites,
based on the url: nzphoto.tripod.com
Now used for parts of NZPhoto, and all of Howick and Medical History web sites*/


body {
	background-color: #333333;
	width: 1030px;
	align: left;
	font-family:   Verdana, Trebuchet, Helvetica, Arial, sans-serif;
	color: #FFFF00;
	font-size: medium;
	cursor: auto;
	padding: 4px;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #99bb99;
	border-right-color: #66aa99;
	border-bottom-color: #336644;
	border-left-color: #66aa66;
	clear: right;
	float: none;
	
}

	
/* Headings set in ridges and depressions */

h1 {
	margin: 1em;
	background-color: #5aff82;
	color: #000000;
	font-family: Georgia, "Bookman Old Style", Times, "Times New Roman", serif;
	font-size: 32px;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	letter-spacing: 4px;
	border-top: 12px ridge #889900;
	border-right: 12px groove #665500;
	border-bottom: 12px groove #443300;
	border-left: 12px ridge #888800;
	padding: 4px;
	width: auto;
}

h2 {
	margin: 1em;
	font-family: Georgia, Bookman Old Style, Times, Times New Roman, serif;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-large;
	background-color: #FFFF00;
	color: #333300;
	border-top: 12px ridge #666600;
	border-right: 12px groove #665500;
	border-bottom: 12px groove #443300;
	border-left: 12px ridge #888800;
	text-align: center;
		}

h3 {
	margin: 1em;
	font-size: large;
	font-family: Georgia, "Bookman Old Style", Times, "Times New Roman", serif;
	color: #000000;
	background-color: #FF9900;
	border-top: 8px ridge #666600;
	border-right: 8px groove #665500;
	border-bottom: 8px groove #443300;
	border-left: 8px ridge #888800;
	padding: 4px;
	}

h4 {
	margin: 1em;
	font-size: 16px;
	font-style: italic;
	font-family: Georgia, Bookman Old Style, Times, Times New Roman, serif;
	color: #333300;
	background-color: #CCCC00;
	padding: 4px;
	border:none
	
	}




h5 {
	margin: 1em;
	font-size: 14px;
	font-style: italic;
	font-family: Georgia, Bookman Old Style, Times, Times New Roman, serif;
	color: #66ffcc;
	background-color: #36404D;
	padding: 4px;
	border:none
}

h6 {
	margin: 1em;
	font-size: 14px;
	font-style: italic;
	font-family: Georgia, Bookman Old Style, Times, Times New Roman, serif;
	color: #66ffcc;
	text-align: center;
	border:none
	
}


/* The following four selectors allow you to select links when they are in the four different states: link - before they have been visited, visited - after it has been visited, hover - when the mouse is over the link, active - when the user clicks the link. */

a:link {
	font-weight: bold;
	background-color: #aaaaaa;
	color: #003399;
	font-variant: normal;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
}

a:visited {
	font-weight: bold;
	background-color: #406000;
	color: #eeaaee;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
}

a:hover {text-decoration: none;
background-color: #008822;
color: #FFFFFF;}

a:active {text-decoration: none;
background-color: #4f230a;
color: #ffd493;}

p {
	font-size: large;
	font-family:  Georgia, "Times New Roman", Times, serif;
	margin-left: 20px;
	margin-right: 20px;
	color: #FFFFAA;
	border-top-color: #FFFFFF;
}

.ol {
	color: #FFFF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	outline-style: none;
	outline-width: thin;
	}

blockquote {
	font-size: 100%;
	font-family:  Trebuchet, Verdana, Helvetica, Arial, sans-serif;
	margin-left: 8%;
	margin-right: 8%;
	
	text-align: left;
	color: #FFCC00;
}

.smallprint {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 50%;
}
     
.italicemphasis {
	font-size: 100%;
	font-family:  Trebuchet, Verdana, Helvetica, Arial, sans-serif;
	font-style: italic;
	color: #FFCC00;
}
	
	 
/*  CSS menu box. 

*/

.buttonscontainer {width: 150px;
	font: Arial;
	font: Arial;
	font-style: italic;
}

.buttons a {color: #FFCC00;
border: 1px solid;
background-color: #660000;
padding: 2px;
padding-left: 3px;
font: 13px Arial, sans-serif;
font-weight: bold;
text-decoration: none;
border-color: #333333 #009900 #009900 #333333;
display: block;
margin: 0px;
width: 100%;
text-align: left;}

.buttons a:hover {border: 1px solid;
padding-left: 4px;
padding-top: 3px;
padding-bottom: 1px;
padding-right: 1px;
background-color: #669900;
border-color: #000000 #333333 #333333 #000000;
color: #FF9966;
text-decoration: none;}

.equation {
margin: 1em;
	font-size: 18px;
		font-family: Arial,non-serif;
		font-weight: bold;
		text-align: center;}



/* This section of the style sheet has just a few selectors and properties to help you find your way around adding style to regular, standards-based HTML 4.01 tables (ie, a table to be used for presenting tabular information). */

/* The following selector selects the table as a whole and gives it a background color and a border.  */

table {
	color: #99FFff;
	background-color: #333333;
	border-color: black #000000 #000000 black;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 3px;
	padding-bottom: 6px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	font-size: large;
	font-family: Arial, Helvetica, sans-serif;
}

/*-- Table for an image with border but NOT for a sliced image --*/

.tableimage {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FF6600; 
	background-color: #333333;
	cursor: crosshair;
	padding-right: 0px;
	padding-left:0px;
	padding-top: 0px;
	border-right-width: 7px;
	border-bottom-width:8px;
	color: #FF6600;
	border-top-width: 7px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #888888;
	border-right-color: #555555;
	border-bottom-color: #222222;
	border-left-color: #666666;
	border-left-width: 7px;
}

/* --Table for a sliced image --*/

.tableslices {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	background-color: #000000;
	cursor: crosshair;
	padding-right: 0px;
	padding-left:0px;
	padding-top: 0px;
	border-right-width: 0px;
	border-bottom-width:0px;
	color: #FF6600;
	border-top-width: 0px;
	border-left-width: 0px;
	}
